libnvme(2)

NAME
enum nvme_resv_rrega - Reservation Register - Reservation Register Action

SYNOPSIS
enum nvme_resv_rrega {
NVME_RESERVATION_RREGA_REGISTER_KEY ,
NVME_RESERVATION_RREGA_UNREGISTER_KEY ,
NVME_RESERVATION_RREGA_REPLACE_KEY

};

Constants

NVME_RESERVATION_RREGA_REGISTER_KEY
    Register Reservation Key

NVME_RESERVATION_RREGA_UNREGISTER_KEY
    Unregister Reservation Key

NVME_RESERVATION_RREGA_REPLACE_KEY
    Replace Reservation Key